[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How do I trace aptitude dependencies?

Russ Allbery wrote:
"Bryan Donlan" <bdonlan@gmail.com> writes:

Currently I have a situation where attempting to upgrade imagemagick
from version 7: to version 7:
pulls in over 200mb of dependencies, including mozilla-browser,
iceape-browser, and half of gnome.

Both devscripts and djvulibre have some really unfortunate Recommends
right now.

Most of the worst offenders in devscripts's case should have been fixed by now.

Some of the remainder may not be ideal, but that mostly comes down to what one considers to be "important" functionality of the package, which we're well aware that there isn't exactly consensus on.

Reply to: